#! make -f
#----------------------------------------------------------------------------
# Project:  NitroSDK - MI - demos
# File:     Makefile
#
# Copyright 2003,2004 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.4  2004/05/06 10:18:18  yasu
# fixed typo
#
# Revision 1.3  2004/03/08 09:18:47  yada
# fixed top comment
#
# Revision 1.2  2004/02/05 07:09:03  yasu
# changed SDK prefix iris -> nitro
#
# Revision 1.1  2004/01/18 05:15:59  yada
# first release
#
#
# $NoKeywords: $
#----------------------------------------------------------------------------

include	$(NITROSDK_ROOT)/build/buildtools/commondefs


#----------------------------------------------------------------------------

SUBDIRS =	dmaCallback-1 \
		dmaCallback-2 \


#----------------------------------------------------------------------------

include	$(NITROSDK_ROOT)/build/buildtools/modulerules


#===== End of Makefile =====
